spamassassin-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Benny Pedersen" ...@junc.org>
Subject Re: Problems with sa-update
Date Sat, 10 May 2008 17:40:01 GMT

On Sat, May 10, 2008 18:47, geoff.spamassassin3@alphaworks.co.uk wrote:
> [21292] dbg: diag: module installed: IO::Zlib, version 1.01

find where this is installed:

rpm -qa | grep IO-Zlib

rpm -e IO-Zlib-1.01 (only if its there)

i do not know if its really called that as rpm

if its there upgrade it in rpm, if you have it from previous cpna instll, make
a rpm with cpan2rpm, but you still have to remove the old 1.01 version that is
found

other missing perl modules should olso be checked, but spamassassin dont
complain on them so ok


Benny Pedersen
Need more webspace ? http://www.servage.net/?coupon=cust37098


Mime
View raw message